﻿body {
}


div.logo
{
    position:relative;
    left:0;
    
    
    
    }
p.h1
{
 font-size: 16px;
 font-weight:bold;   
 }

P.h2
{
    font-size:20px;
    font-weight:bold
}

#InsideAbbeyDisplay
{
    display:none;
    }

#InsideAbbey:hover #InsideAbbeyDisplay
{
    Display:block;
  
    z-index:1;
    } 	
    
#StairTruckDisplay
{
    display:none;
    }
    
#StairTruck:hover #StairTruckDisplay
{
    Display:block;
        
    }
    
  